Subject: Recent movies

From: Jan Rybak <[email-masked]>
Date: Fri, 3 Aug 2007 06:54:00 +0000 (UTC)

Dear colleagues,

today I have recognized that contents of the http://trace.lmsal.com/last_movies/
web page, providing very informative movies of data taken by TRACE each day 
is not updated (last movie July 19 only).

Is it possible to restart this service again? Is it very helpful for a lot of observes
interested in the just taken TRACE data I guess.

With best wishes

Jan Rybak, leader of the SOHO JOP 189

TL, 03/08/2007

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************